## Command: entry ##
```
usage: entry [-h] [args [args ...]]
```
Set a breakpoint at the first instruction executed in the target binary.  

| Positional Argument | Info |
|---------------------|------|
| args | The arguments to run the binary with. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


